# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = yaws
pkgbase = yaws
pkgver = 2.0.6-1
pkgdesc = Web server/framework written in Erlang
url = http://yaws.hyber.org/
builddate = 1530620061
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2977792
arch = armv7h
license = BSD
backup = etc/yaws/yaws.conf
depend = erlang-nox
depend = pam
